body, h1, h2, h3, div {
  margin: 0;
  padding: 0;
}

body {
  text-align: center;
  font: 80% "Segoe UI", "Trebuchet MS", sans-serif;
  background-color: #73C5E5;
}

td {
  font-size: 80%;
}

h2 {
  font-size: 220%;
  font-weight: bold;
  text-shadow: #BBB 1px 1px 2px;
  /*letter-spacing: 0.05em;*/
  margin-bottom: 1em;
  padding: 0;
  color: #333;
  background: url(/images/h2-bg.gif) bottom right no-repeat;
}

h3 {
  font-size: 150%;
  line-height: 1.1em;
  color: black;
  text-decoration: none;
}
h3:hover { text-decoration: none; }

p {
  margin: 1em 0;
  padding: 0;
}

abbr {
  border-bottom: 1px dotted #AAA;
}

a {
  color: #4f8607;
  text-decoration: none;
}
a:hover {
  color: #6ab607;
  text-decoration: underline;
}
img {
  border: none;
}

#breadcrumbs {
  color: #555;
  font: 80% Verdana, sans-serif;
}

#wrapperbottom {
  padding-bottom: 100px;
  background: #73C5E5 url(/images/wrapper-bottom.gif) center bottom no-repeat;
}
#wrapperedge {
  background: #73C5E5 url(/images/wrapper-edge.gif) center repeat-y;
}
#wrapper {
  width: 900px;
  text-align: left;
  margin: 0 auto;
}

#header {
  background: white url(/images/header-bg.png) top repeat-x;
  /*padding-top: 8px;*/
  margin-left: 1px;
  border-bottom: 1px solid white;
}
#header #title {
  width: 500px;
  height: 113px;
  /*margin: 0 0 20px 20px;*/
  background: url(/images/crb-southside.png) no-repeat;
}
#header #title h1 {
  display: none;
}

#content {
  padding: 15px 0 15px 20px;
}

ul#nav {
  list-style-type: none;
  background: url(/images/nav-bg.png) repeat-x;
  padding: 5px 0 5px 20px;
  margin: 0;
  font-size: 90%;
}
ul#nav li {
  display: inline;
  margin: 0;
  padding: 0;
  clear: none;
}
ul#nav li a {
  color: black;
  text-decoration: none;
  margin: 0;
  padding: 5px 8px;
}
ul#nav li a:hover {
  background-color: white;
}
a.currentpage {
  font-weight: bold;
}

#bubble {
  text-align: center;
  margin: 10px 0 20px 0;
}
#bubble .a {
  font-size: 160%;
  text-align: left;
  padding-left: 76px;
  width: 776px;
  background: url(/images/tail.png) 0 0 no-repeat;
}
#bubble .b {
  width: 700px;
  background: #FEFDA3 url(/images/bubble-top.png) top right no-repeat;
}
#bubble .c {
  background: url(/images/bubble-bottom.png) bottom right no-repeat;
}
#bubble .d {
  padding: 10px 20px;
}
#bubble a {
  color: black;
  text-decoration: none;
  border-bottom: 1px dotted black;
}
#bubble a:hover {
  border-bottom: 1px solid black;
  text-decoration: none;
}

#server {
  width: 99px;
  height: 150px;
  margin-top: -110px;
  margin-right: 10px;
  float: right;
  background: url(/images/server.png) no-repeat;
}
#leaves {
  background: url(/images/leaves.png) right center no-repeat;
  border-bottom: 1px solid white;
}

#footer {
  width: 900px;
  text-align: left;
  margin: 10px auto 20px auto;
  font-size: 90%;
  color: #222;
}
#footer .bottom {
  background: url(/images/footer-bottom.gif) bottom no-repeat;
}
#footer .top {
  background: #5baed2 url(/images/footer-top.gif) top no-repeat;
}
#footer .inside {
  padding: 12px 20px 10px 20px;
}
#footer a {
  color: #333;
}

#error {
  padding: 30px 0 30px 140px;
  background: url(/images/error.png) left center no-repeat;
}

a.bigbutton {
  padding: 10px 20px;
  border-width: 2px;
  border-style: solid;
  border-color: #fff4b2 #644B13 #644B13 #fff4b2;
  background: url(/images/big-button-bg.gif) top repeat-x;
  color: black;
}
a.bigbutton:hover {
  text-decoration: none;
  color: black;
}
a.bigbutton:active {
  background-position: bottom;
  color: black;
}

ul.ticklist {
  list-style-type: none;
}
ul.ticklist li {
  background: url(/images/tick.gif) left center no-repeat;
  margin: 0 0 4px 0;
  padding-left: 20px;
}

/* Home */

h1#computer-repairs-brisbane {
  color: #222;
  font-size: 200%;
}

#leftcol {
  width: 690px;
  float: left;
}
#leftcol .padding {
  padding: 0 20px 0 10px;
}

#rightcol {
  width: 190px;
  float: right;
}
#rightcol .padding {
  padding: 8px 10px 0 10px;
}
#rightcol h3 {
  font-size: 120%;
}
#rightcol p {
  margin-top: 0.2em ;
}
#rightcol div {
  margin-bottom: 30px;
}
#tradinghours td {
  font-size: 70%;
}
.secondaryphone {
}

img#vendors {
  margin-top: 8px;
}

.section {
  margin-top: 20px;
  margin-right: 30px;
  margin-bottom: 10px;
}
.section p {
  margin-top: 0;
}
#special {
  background: url(/images/star.png) left 5px no-repeat;
  padding-left: 70px;
  margin-left: 50px;
}
#quickservice {
  background: url(/images/computer-wrench.png) left 5px no-repeat;
  padding-left: 100px;
  margin-left: 20px;
}
#iphonerepairs {
  background: url(/images/iphone.png) left 5px no-repeat;
  padding-left: 100px;
  margin-left: 20px;
}

#servicing {
  margin-top: 40px;
}
#servicing select {
  font: 90% "Segoe UI", sans-serif;
}

/* Services */

.col {
 float: left;
 width: 320px;
}
.service {
  width: 310px;
  float: left;
  background-repeat: no-repeat;
  background-position: left top;
  margin-bottom: 10px;
}
.service div {
  margin-left: 75px;
}
.service p {
  margin-top: 2px;
}
#networksystems { background-image: url(/images/services/network.png); }
#webdesign { background-image: url(/images/services/web.png); }
#computerrepairs { background-image: url(/images/services/computer.png); }
#serversupport { background-image: url(/images/services/server.png); }
#voip { background-image: url(/images/services/voip.png); }
#virusremoval { background-image: url(/images/services/virus.png); }
#emailhosting { background-image: url(/images/services/email.png); }
#backupservices { background-image: url(/images/services/backup.png); }
#laptoprepairs { background-image: url(/images/services/laptop.png); }
#support { background-image: url(/images/services/support.png); }
#maintenance { background-image: url(/images/services/maintenance.png); }

/* Web Design Packages */

.package {
  border: 1px solid #BBB;
  padding: 20px;
  margin-bottom: 20px;
}
.package h3 {
  font-size: 130%;
  margin-bottom: 0.5em;
}
.packagepricing {
  font-size: 120%;
  margin-top: 1.5em;
  border-style: solid;
  border-color: #CCC;
  border-width: 1px 0;
  background-color: #EEE;
  padding: 5px 12px;
}
.package span {
  font-size: 120%;
}

/* Contact Us */

#contactleft {
  margin-right: 40px;
  float: left;
}
#contactright {
  float: left;
}
#print {
  background: url(/images/print.png) left center no-repeat;
  padding-left: 23px;
}